PSUTILS(1)

NAME
psutils

SYNOPSIS
psutils [OPTION...] [INFILE [OUTFILE]]

DESCRIPTION

includeres includes resources (fonts, procsets, patterns, files, etc.) in place of %%IncludeResource comments in a PostScript document. The resources are searched for under the resource name, and with an appropriate extension. The pipeline

    extractres file.ps | includeres >out.ps

will move all resources appearing in a document to the document prologue, removing redundant copies. The output file can then be put through page re-arrangement filters such as psnup or pstops safely. Include resources in a PostScript document.

INFILE
    `-' or no INFILE argument means standard input

OUTFILE
    `-' or no OUTFILE argument means standard output

OPTIONS

-v, --version
    show program's version number and exit

-q, --quiet
    don't show progress

AUTHOR

BUGS
includeres does not alter the %%DocumentNeededResources comments.